var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;

class FormsubmitrecordCtl extends CtlBase {
    constructor() {
        super("configmag", CtlBase.getServiceName(FormsubmitrecordCtl));
    }
}

module.exports = FormsubmitrecordCtl;
